{
  "verseBefore": "vii xet varơuq neq, nưq laa gnuun leh ik dơơp vlôh ka manih hyioh jăk, đơu ăm ka adro lưưp ji gnuun ji xlih xum, dro tơơt dalơh ji karôp maroh, dro lưưp đaauq ji katơơk dalơơh, dro păk kaxêêt vaq păk kaxêêt miq, adro păk kaxêêt manih,",
  "verseAfter": "ji xet varơuq neq, nưq laa gnuun leh ik dơơp vlôh ka manih hyioh jăk, đơu ăm adro lưưp  gnuun ji xlih xum, dro tơơt dalơh ji karôp maroh, dro lưưp đaauq ji katơơk dalơơh, dro păk kaxêêt vaq păk kaxêêt miq, adro păk kaxêêt manih,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-07-20T03:46:53.313Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
